Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in
It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Supported platforms - when will the upper bound for jdk version change?

Edited

Based on this doc: https://confluence.atlassian.com/bamboo/supported-platforms-289276764.html the highest supported java version for Bamboo remote agent is the jdk 1.8. 

Currently, we are running our apps in jdk11 and we store on the node a dedicated jdk 1.8 version for Bamboo to run (as when we try to switch the bamboo agent to jdk 11, the builds start to fail with "bbserver not available")

 

Are there plans to upgrade Bamboo's supported platforms to higher version in that regard?

0 answers

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Bamboo

Bamboo Data Center 8.1 is now available

G’day Bamboo customers, Bamboo DC 8.1 is now available with it the following features and programs: SAML 2.0, OpenID Connect, and Crowd SSO In order to help admins with a simplified user manage...

204 views 0 4
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you